*
{
margin: 0px;
padding: 0px;
}

a:link {
	font: 15px;
	text-decoration: none;
	color: #4DA0C6;
}

a:hover {
	font: 15px;
	text-decoration: none;
	color: #4DA0C6;
}

a:visited {
	font: 15px;
	text-decoration: none;
	color: #4DA0C6;
}

body {	
	background: #000000;
	font: 12px Century Gothic, Verdana;
	color: #ffffff;
	scrollbar-face-color: #000000;
	scrollbar-highlight-color: #000000;
	scrollbar-3dlight-color: #4DA0C6;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #4DA0C6;
	scrollbar-arrow-color: #4DA0C6;
	scrollbar-track-color: #000000;
}

table {	
	background: #000000;
	font: 14px;
	color: #ffffff;	
}

tr {
  color: #4DA0C6;
  font-weight : bold;
}

td {
 background: #000000;
	font: 14px;
	color: #ffffff;	
}

p {
	margin: 0;
	font-size: 12px;
	text-align: justify;
}

input.text { padding: 2px 5px; background: #F8FAEB;	border-top: 1px solid #4D5719; border-left: 1px solid #4D5719;	border-right: 1px solid #626456;	border-bottom: 1px solid #626456; }

input.button {
	background: #3C7BCF;
	border-top: 1px solid #3C7BCF;
	border-left: 1px solid #3C7BCF;
	border-right: 1px solid #3C7BCF;
	border-bottom: 1px solid #3C7BCF;
	color: #FFFFFF;
}

#footer {
	height: 49px;
	clear: both;
	padding-top: 15px;
	border-top: 1px solid #4DA0C6;
}

#footer p {
	margin: 0;
	font-size: 10px;
	text-align: center;
	color: #4DA0C6;
}

#footer a {
	color: #4DA0C6;
	text-decoration: none;
}

.resaltado {
	font: 14px;
	color: #4DA0C6;
	font-weight : bold;
}